Bug 26352 - fisher guest on vmware installs smp kernel by default
Summary: fisher guest on vmware installs smp kernel by default
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Matt Wilson
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-06 19:59 UTC by adam sachitano
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-10 22:06:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description adam sachitano 2001-02-06 19:59:09 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.75 [en] (X11; U; Linux 2.2.18 i686)


vmware: host o/s rh6.2 guest o/s fisher
vmware version is 2.0.3-799

install program somehow selects and installs smp kernel for default
physical machine has 1 processor, and i don't think vmware emulates smp
machines anyway.

Reproducible: Didn't try
Steps to Reproduce:
1. just install fisher on a linux-guest virtual machine in vmware
2.
3.
	

great job on the "not-dot-oh" releases. i hope this is helpful or at least
not a waste of your time.

Comment 1 Michael Fulbright 2001-02-06 20:50:53 UTC
Matt how do we determine how many processors exist?

We do not officially support vmware, but this might be something simple to fix.

Comment 2 Matt Wilson 2001-02-06 21:42:29 UTC
we scan the BIOS areas for the Intel Multiprocessor Spec capabilities table.
not easy to fix, but may be better in 7.1


Comment 3 Michael Fulbright 2001-03-20 19:37:10 UTC
Have you had better sucess with the later beta Wolverine?

Comment 4 Brent Fox 2001-04-10 22:06:42 UTC
Closing due to inactivity. Please reopen if you have any more info.


Note You need to log in before you can comment on or make changes to this bug.